Bug 805965 - %{dist} found instead of %{?dist} in: numactl spec
%{dist} found instead of %{?dist} in: numactl spec
Status: CLOSED DUPLICATE of bug 804480
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: numactl (Show other bugs)
6.3
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Petr Holasek
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 10:59 EDT by Ales Zelinka
Modified: 2016-10-04 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-05 10:07:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Zelinka 2012-03-22 10:59:09 EDT
Description of problem:
%{dist} found instead of %{?dist} in: numactl spec

Version-Release number of selected component (if applicable):
numactl-2.0.7-3.el6.src.rpm.spec
Comment 1 RHEL Product and Program Management 2012-07-10 01:54:22 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 RHEL Product and Program Management 2012-07-10 21:43:48 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.

Note You need to log in before you can comment on or make changes to this bug.